## wonderland-cursor-theme-antix 0.1.0

=== debian/changelog ===
wonderland-cursor-theme-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antix@operamail.com>  Tue, 19 Feb 2019 17:32:13 +0200
