=== debian/control ===
Source: wonderland-cursor-theme-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/wonderland-cursor-theme-antix

Package: wonderland-cursor-theme-antix
Architecture: all
Description: wonderland cursor theme
